INPUT "Hoeveel getallen heeft u? " , AANTAL
IF AANTAL > 77 THEN PRINT "Te hoog aantal voor mij."
IF AANTAL > 77 THEN STOP
LET C = 1
DIM GETAL[77]
REPEAT
 PRINT C ; "? = "
 INPUT GETAL[C]
 LET C = C+1
 IF C>AANTAL THEN BREAK
END REPEAT
LET HOOGSTE = GETAL[1]
LET C = 2
REPEAT
 IF GETAL[C] > HOOGSTE THEN LET HOOGSTE = GETAL[C]
 LET C = C+1
 IF C>AANTAL THEN BREAK
END REPEAT
LET BAR$ = ""

LET C = 1
REPEAT
 LET LENGTE = GETAL[C]
 LET LENGTE = LENGTE*77/HOOGSTE





 LET BAR2$ = LEFT$(BAR$ , LENGTE)
 PRINT GETAL[C] ; " " ; BAR2$



 LET C = C+1
 IF C>AANTAL THEN BREAK
END REPEAT
LET KEY$ = INKEY$
